Bug 1925700 - golang-github-containernetworking-cni-1.0.1 is available
Summary: golang-github-containernetworking-cni-1.0.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-containernetworking-cni
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert-André Mauchin 🐧
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-02-05 22:08 UTC by Upstream Release Monitoring
Modified: 2022-05-20 01:56 UTC (History)
2 users (show)

Fixed In Version: golang-github-containernetworking-cni-1.1.0-1.fc37 golang-github-containernetworking-cni-1.1.0-1.fc36 golang-github-containernetworking-cni-1.1.0-1.fc35 golang-github-containernetworking-cni-1.1.0-1.fc34
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-11 04:04:50 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.0.0 (#1925700) (1.40 KB, patch)
2021-08-11 19:36 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.0.1 (#1925700) (1.40 KB, patch)
2021-09-07 21:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-02-05 22:08:45 UTC
Latest upstream release: 0.9.1
Current version/release in rawhide: 0.8.0-3.fc34
URL: https://github.com/containernetworking/plugins

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15246/

Comment 1 Upstream Release Monitoring 2021-02-05 22:08:49 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/containernetworking/cni/archive/v0.9.1/cni-0.9.1.tar.gz to ./cni-0.9.1.tar.gz

Comment 2 Upstream Release Monitoring 2021-05-05 23:52:29 UTC
Latest upstream release: 1.0.0-rc1
Current version/release in rawhide: 0.8.0-3.fc34
URL: https://github.com/containernetworking/plugins

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15246/

Comment 3 Upstream Release Monitoring 2021-05-05 23:52:32 UTC
An HTTP error occurred downloading the package's new Source URLs: Getting https://github.com/containernetworking/cni/archive/v1.0.0/cni-1.0.0.tar.gz to ./cni-1.0.0.tar.gz

Comment 4 Upstream Release Monitoring 2021-08-11 19:36:14 UTC
Latest upstream release: 1.0.0
Current version/release in rawhide: 0.8.0-4.fc35
URL: https://github.com/containernetworking/plugins

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15246/

Comment 5 Upstream Release Monitoring 2021-08-11 19:36:17 UTC
Created attachment 1813238 [details]
[patch] Update to 1.0.0 (#1925700)

Comment 6 Upstream Release Monitoring 2021-08-11 20:36:55 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-containernetworking-cni-1.0.0-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=73684242

Comment 7 Upstream Release Monitoring 2021-09-07 21:22:28 UTC
Latest upstream release: 1.0.1
Current version/release in rawhide: 0.8.0-4.fc35
URL: https://github.com/containernetworking/plugins

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15246/

Comment 8 Upstream Release Monitoring 2021-09-07 21:22:31 UTC
Created attachment 1821372 [details]
[patch] Update to 1.0.1 (#1925700)

Comment 9 Upstream Release Monitoring 2021-09-07 21:30:47 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-containernetworking-cni-1.0.1-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=75305728

Comment 10 Fedora Update System 2022-05-11 04:02:30 UTC
FEDORA-2022-f72f7396df has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-f72f7396df

Comment 11 Fedora Update System 2022-05-11 04:04:50 UTC
FEDORA-2022-f72f7396df has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-05-11 23:09:26 UTC
FEDORA-2022-9bd449f3b5 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-9bd449f3b5

Comment 13 Fedora Update System 2022-05-11 23:10:26 UTC
FEDORA-2022-dd72fa65d4 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-dd72fa65d4

Comment 14 Fedora Update System 2022-05-12 02:47:29 UTC
FEDORA-2022-9bd449f3b5 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-9bd449f3b5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-9bd449f3b5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 15 Fedora Update System 2022-05-12 03:09:57 UTC
FEDORA-2022-dd72fa65d4 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-dd72fa65d4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-dd72fa65d4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2022-05-12 03:51:04 UTC
FEDORA-2022-aa2f62aabd has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-aa2f62aabd

Comment 17 Fedora Update System 2022-05-12 15:57:13 UTC
FEDORA-2022-aa2f62aabd has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-aa2f62aabd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-aa2f62aabd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2022-05-20 01:25:19 UTC
FEDORA-2022-aa2f62aabd has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 19 Fedora Update System 2022-05-20 01:28:50 UTC
FEDORA-2022-9bd449f3b5 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2022-05-20 01:56:39 UTC
FEDORA-2022-dd72fa65d4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.